Error

two or more packages specified (libnet1 libsane-extras)